a.sidebarselected:link, a.sidebarselected:visited{
color:#3E7899;
background-color:white;
line-height:30px;
font-size:18px;
text-decoration:none;
font-weight:normal;
width:197px;
border-top:4px solid #3E7899;
display:block;
padding-left:14px;
border-bottom:1px dotted #999999;
}

a.sidebarselected:hover{
background-color:#3E7899;
color:White;
}

a.sidebar:link, a.sidebar:visited{
color:#3E7899;
line-height:30px;
font-size:18px;
text-decoration:none;
font-weight:normal;
width:197px;
display:block;
padding-left:14px;
border-bottom:1px dotted #999999;
}

a.sidebar:hover{
background-color:#3E7899;
color:White;
}




a.sidebarbot:link, a.sidebarbot:visited{
color:#3E7899;
line-height:30px;
font-size:18px;
text-decoration:none;
font-weight:normal;
width:197px;
display:block;
padding-left:14px;
}

a.sidebarbot:hover{
background-color:#3E7899;
color:White;
}


a.sidebarright:link, a.sidebarright:visited{
font-size:12px;
line-height:22px;
text-decoration:none;
font-weight:normal;
width:134px;
margin-left:16px;
display:block;
border-bottom:1px dotted #999999;
}

a.sidebarright:hover{
background-color:#3E7899;
color:White;
padding-left:8px;
width:126px;
}


.linehit p
{
    line-height:20px;
}


.PracticeAreaGridCSS

{
    padding:0; 
    margin-left:0;
    margin-top:12px;
    width:400px;
      
}

.PracticeAreaGridCSS td
{
    padding:6px 10px 6px 10px;
    border:none;
}

.PracticeAreaGridCSS th
{
    padding:6px 0 6px 10px;
    text-align:left;
    border:none;
    background-color:#3D7898;
    color:White;
}

.PartnerGridAlt
{
    background-color:#E8E8E8;   
}